Class ErrMsgText
(Defined in: jpgraph_errhandler.inc.php : 24)

ErrMsgText
__construct()

Class usage and Overview
Internal helper class to work extract localized error messages.

Class Methods

ErrMsgText ::
__construct()
//=======================================================================// File: JPGRAPH_ERRHANDLER.PHP// Description: Error handler class together with handling of localized// error messages. All localized error messages are stored//

Description:
No description available.